# Interface ITableBordersOptions

#### Hierarchy

- ITableBordersOptions

- Defined in file/table/table-properties/table-borders.ts:5

#####
Index

### Properties

bottom?
insideHorizontal?
insideVertical?
left?
right?
top?

## Properties

### `Optional` `Readonly` bottom

bottom?: IBorderOptions

- Defined in file/table/table-properties/table-borders.ts:7

### `Optional` `Readonly` insideHorizontal

insideHorizontal?: IBorderOptions

- Defined in file/table/table-properties/table-borders.ts:10

### `Optional` `Readonly` insideVertical

insideVertical?: IBorderOptions

- Defined in file/table/table-properties/table-borders.ts:11

### `Optional` `Readonly` left

left?: IBorderOptions

- Defined in file/table/table-properties/table-borders.ts:8

### `Optional` `Readonly` right

right?: IBorderOptions

- Defined in file/table/table-properties/table-borders.ts:9

### `Optional` `Readonly` top

top?: IBorderOptions

- Defined in file/table/table-properties/table-borders.ts:6

Generated using TypeDoc